Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '13.3.0-SNAPSHOT'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/13.3.0/WebIdOnDeviceDocumentScanner.framework-v13.3.0-SNAPSHOT-1393.zip', :sha256 => 'c6e51fd6cbf9f4358dba31d60269e1d2e780f85bebf7c17824c30ea8856ea2bd' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdPluginCore", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "DocumentReader", "~> 7.5"
  s.dependency "DocumentReaderFull", "~> 7.5"
end
